body {
	background: -moz-linear-gradient(top,  rgba(153,153,153,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,153,153,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(153,153,153,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(153,153,153,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	background-repeat: repeat-x;
}
html {background: transparent !important;}
.userpic img {border: 1px solid #eaeaea;}
/*====================================== Project info here ========================================*/
/* 
Project Name :US Public Records 
Version : 3.0
Date : 24-02-2014
*/
/*====================================== reset.css is here ========================================*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: 400;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: 700;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
.clear_0 {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	display: block;
}
.last {
	margin: 0 !important;
}
.pad_last {
	padding: 0 !important;
}
.no_bg {
	background: none !important;
}
/**************************************************************************************/
a {
	color: #000;
	text-decoration: none;
	outline: 0 none;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
/*----------------------------------------------------------------------------------*/
html {
}
body {
	color: #b1b1b1;
}
.flt_Lt {
	float: left;
	display: inline;
}
.flt_Rt {
	float: right;
	display: inline;
}
/*---------------------------------------------------------------------------------
	LAOUT
---------------------------------------------------------------------------------*/

.wrapper {
	width: 100%;
	clear: both;
	overflow: hidden;
}
.container2 {
	max-width: 768px;
	margin: 0 auto;
	width: 768px;
}
#header {
	width: 100%;
	clear: both;
	overflow: hidden;
	background: #222c33;
	height: 71px;
}
/*---------------------------------------------------------------------------------
	HEADER HERE
---------------------------------------------------------------------------------*/
#logo {
	margin: 25px auto 0;
	display: block;
	width: 205px;
}
/*---------------------------------------------------------------------------------

/*---------------------------------------------------------------------------------
	MAIN CONTENT HERE
---------------------------------------------------------------------------------*/

.main_content {
	width: 100%;
	clear: both;
	overflow: hidden;
}
.selectBlock{
	width: 94%;
	clear: both;
	overflow: hidden;
	padding: 20px 3%;
}
.back{
	float: left;
	color: #b3b3b3;
	font: 500 18px/20px , sans-serif;
}
.back:hover{
	text-decoration: underline;
}
.headingBlock{
	width: 100%;
	float: left;
	margin: 20px 0 0;
	background: #ff0000;
	padding: 10px 0 20px;
	text-align: center;
}
.headingBlock h2{
	background: url(../images/tick-1.jpg) no-repeat left 4px;
	color: #fff;
	font: 600 28px/35px , sans-serif;
	display: inline;
	padding: 0 0 0 38px;
}
.headingBlock p{
	color: #fff;
	font: 400 18px/22px , sans-serif;
	padding: 2px 0 0;
}
.leftContent{
	width: 60%;
	float: left;
	background: #f2f2f2;
	margin: 14px 0 0;
	padding: 0 0 37px;
}
.activate{
	width: 92%;
	clear: both;
	overflow: hidden;
	padding: 15px 4% 0 4%;
}
.activate h2{
	clear: both;
	overflow: hidden;
	padding: 0 0 12px;
}
.activate h2 span{
	float: left;
	width: 27px;
	height: 27px;
	padding: 0;
	text-align: center;
	color: #fff;
	font: 600 19px/27px , sans-serif;
	background: #ff0000;
	position: relative;
	behavior: url(js/pie.htc);
	border-radius: 50px;
}
.activate h2 strong{
	float: left;
	padding: 0 0 0 10px;
	color: #222c33;
	font: 600 21px/25px , sans-serif;
}
.field1{
	width: 48%;
	float: left;
	padding: 4px 0 0;
}
.field1 label{
	width: 100%;
	float: left;
	color: #808080;
	font: 500 14px/18px , sans-serif;
}
.textField{
	width: 94%;
	height: 25px;
	float: left;
	background:#fff;
	border: 1px solid #e7e7e7;
	padding: 0 3%;
	margin: 1px 0 0;
}
.textField input{
	width: 100%;
	float: left;
	height: 23px;
	font: 12px/23px , sans-serif;
	border: none;
	outline: none;
	background: none;
}
.field2{
	float: right;
}
.selectBox1{
	float: left;
	width: 99%;
	height: 25px;
	background:#fff;
	border: 1px solid #e7e7e7;
	margin: 1px 0 0;
}
.selectBox1 .jquery-selectbox {
	position: relative;
	z-index: 0;
	float: right;
	display: inline;
	height: 25px;
	color: #b3b3b3;
	padding: 0;
	margin: 0;
	font: 300 12px/25px , sans-serif;
	font-style: italic;
	width: 100% !important;
}
.selectBox1 .jquery-selectbox.selecthover {
	z-index:700;
}
.selectBox1 .jquery-selectbox .jquery-selectbox-currentItem {
	width:95%;
	height:25px;
	line-height:25px;
	display:block;
	margin:0;
	float:left;
	padding: 0 0 0 5%;
	text-align: left;
}
.selectBox1 .jquery-selectbox .jquery-selectbox-list {
	display:none;
	position:absolute;
	top: 26px;
	left: 0;
	background: #fff;
	border: 1px solid #999;
	width:94% !important;
	overflow-x:hidden;
	overflow-y:auto;
	z-index:9999;
	padding: 0 0 0 5%;
	height: 100px !important;
}
.selectBox1  .jquery-selectbox .jquery-selectbox-moreButton {
	position:absolute;
	right:0;
	top:0;
	width: 25px;
	height:25px;
	cursor: pointer;
	background: url(../images/select-box.jpg) no-repeat right center;
}
.selectBox1 .jquery-selectbox .jquery-selectbox-item.listelementhover {
	cursor:pointer
}
.selectBox1 .jquery-selectbox-item {
	line-height: 25px;
}
.selectBox1 .jquery-selectbox .jquery-selectbox-item {
	display:block;
	cursor:default;
}
.selectPackage{
	padding: 35px 0 0;
	width: 100%;
}
.selectPackage h2{
	padding: 0 0 23px 4%;
}
.selectUsers{
	width: 94.4%;
	clear: both;
	overflow: hidden;
	padding: 18px 0 14px 5%;
	border: 1px solid #e6e6e6;
	background: #f2f2f2;
}
.radioBtn{
	float: left;
	width: 25px;
	margin: 13px 0 0;
}
.radio {
	width: 22px;
	height: 25px;
	background: url(../images/radio-btns.png) no-repeat left top;
	display: block;
	clear: left;
	float: left;
	cursor: pointer;
}
.userCont{
	float: left;
	width: 68%;
	padding: 0 0 0 4%;
}
.userCont h3{
	color: #808080;
	font: 400 21px/25px , sans-serif;
}
.userCont p{
	color: #b3b3b3;
	font: 400 14px/17px , sans-serif;
	padding: 3px 0 0;
}
.price{
	width: 21%;
	padding: 2px 0 0;
	float: right;
	text-align: center;
}
.price strong{
	display: block;
	color: #ff0000;
	font: 600 21px/24px , sans-serif;
}
.price em{
	color: #808080;
	font: 14px/16px , sans-serif;
}
.selectUsers:hover{
	background: #e6e6e6;
}
.paymentBlock{
	padding-top: 37px;
}
.selectBox2{
	width: 46%;
}
.selectBox3{
	float: right;
}
.checkingBox{
	margin: 20px 0 0;
	width: 96%;
	float: left;
	background: #e6e6e6;
	padding: 10px 2% 12px;
}
.check{
	float: left;
	width: 20px;
	margin: 2px 0 0;
}
.checkbox{
	width: 15px;
	height: 15px;
	background: url(../images/check-box.png) no-repeat left top;
	display: block;
	clear: left;
	float: left;
	cursor: pointer;
}
.checkingBox strong{
	width: 94%;
	float: left;
	color: #222c33;
	font: 500 12px/14px , sans-serif;
}
.viewLink{
	width: 100%;
	float: left;
	padding: 31px 0 0;
	text-align: center;
}
.viewreport{
	background: #da171a;
	padding: 20px 40px;
	display: inline-block;
	color: #fff;
	font: 600 30px/35px , sans-serif;
	margin-bottom: 15px;
}
.rightContent{
	width: 37%;
	float: right;
}
.userDetails{
	width: 100%;
	clear: both;
	overflow: hidden;
	padding: 18px 0 0;
}
.userpic{
	float: left;
	width: 33px;
	margin: 6px 0 0;
}
.userInfo{
	float: left;
    padding: 0 0 0 17px;
    width: 76%;
}
.userInfo h4{
	color: #222c33;
	font: 600 21px/25px , sans-serif;
}
.userInfo p{
	color: #b3b3b3;
	font: 12px/14px , sans-serif;
}
.userInfo p span{
	display: block;
}
.detailsList{
	width: 100%;
	clear: both;
	overflow: hidden;
	padding: 28px 0 45px;
}
.detailsList h5{
	color: #b3b3b3;
	font: 300 16px/18px  , sans-serif;
}
.detailsList ul{
	width: 100%;
	clear: both;
	overflow: hidden;
	padding: 7px 0 0;
}
.detailsList ul li{
	float: left;
	background: url(../images/tick-2.png) no-repeat left 5px;
	color: #222c33;
	font: 500 13px/16px , sans-serif;
	padding: 0 0 0 15px;
	width: 42%;
	margin: 6px 0 0;
}
.lockBlock{
	width: 92%;
	clear: both;
	overflow: hidden;
	padding: 10px 4% 13px 4%;
	background: #f2f2f2;
}
.lock{
	width: 26px;
	float: left;
	margin: 5px 0 0;
}
.lockBlock p{
	color: #222C33;
    float: left;
    font: 300 16px/19px ,sans-serif;
    padding: 0 0 0 10px;
    width: 83%;
}
.commentBlock1{
	width: 100%;
	clear: both;
	overflow: hidden;
	padding: 22px 0 0;
}
.userComments{
	width: 94%;
	clear: both;
	padding: 10px 3% 12px;
	overflow: hidden;
	background: #f2f2f2;
}
.userImage{
	float: left;
	margin: 0 5px 0 0;
	width: 43px;
}
.userComments p{
	color: #b3b3b3;
	font: 300 12px/14px , sans-serif;
	font-style: italic;
	padding: 2px 0 0;
}
.downArrow{
	float: left;
	margin: 0 0 0 30px;
}
.NameInfo{
	width: 100%;
	float: left;
	color: #222c33;
	font: 300 12px/15px , sans-serif;
	padding: 4px 0 0;
}

.userDetailsMobile,.detailsListmobile{
	display: none;
}
/*---------------------------------------------------------------------------------
	FOOTER HERE
---------------------------------------------------------------------------------*/
#footer{
	width: 100%;
	clear: both;
	overflow: hidden;
	padding: 0 0 20px;
}
.copy{
	width: 100%;
	text-align: center;
	float: left;
	color: #222c33;
	font: 14px/18px , sans-serif;
}

/*---------------------------------------------------------------------------------
	RESULTS PAGE HERE
---------------------------------------------------------------------------------*/

.resultsBlock{
	width: 96%;
	clear: both;
	overflow: hidden;
	padding: 38px 2% 0 2%;
}
.informationBlock{
	width: 88%;
	clear: both;
	overflow: hidden;
	padding: 0 6%;
}
.leftFields{
	width: 302px;
	float: left;
	margin: 0 0 0 12px;
}
.rightFields{
	float: right;
	margin: 0 12px 0 0;
}
.resultfield{
	width: 302px;
	float: left;
	padding: 6px 0 0;
}
.resultfield label{
	background: url(../images/user-icon.jpg) no-repeat left 5px;
	float: left;
	color: #222c33;
	font: 500 18px/23px , sans-serif;
	padding: 0 0 0 20px;
	margin: 0 0 0 7px;
}
.textFieldBox{
	width: 92%;
	height: 38px;
	float: left;
	background: #fff;
	border: 2px solid #e6e6e6;
	position: relative;
	behavior: url(js/pie.htc);
	padding: 0 3%;
	border-radius: 5px;
}
.textFieldBox input{
	background: none;
	outline: none;
	border: none;
	padding: 4px 0 0;
	float: left;
	width: 100%;
	height: 26px;
	color: #b3b3b3;
	font: 300 24px/26px , sans-serif;
}
.searchBtn{
	width: 302px;
	height: 40px;
	font: 600 20px/40px , sans-serif;
	color: #fff;
	text-align: center;
	margin: 28px auto 0;
	float: left;
	display: block;
	border: none;
	outline: none;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fd0101;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fd0101), to(#c1262c));
	background: -webkit-linear-gradient(#fd0101, #c1262c);
	background: -moz-linear-gradient(#fd0101, #c1262c);
	background: -ms-linear-gradient(#fd0101, #c1262c);
	background: -o-linear-gradient(#fd0101, #c1262c);
	background: linear-gradient(#fd0101, #c1262c);
	-pie-background: linear-gradient(#fd0101, #c1262c);
	position: relative;
	behavior: url(js/pie.htc);
}
.resultfield3 label{
	background: url(../images/location-icon.jpg) no-repeat left 5px;
}
.informationBlock h2{
	clear: both;
	text-align: center;
	padding: 44px 0 0;
	color: #222c33;
	font: 300 34px/36px , sans-serif;
}
.informationBlock h2 strong{
	font-weight: 600;
}
.informationBlock p{
	padding: 8px 0 0;
	text-align: center;
	color: #b3b3b3;
	font: 300 26px/30px , sans-serif;
}
.tableBlock{
	width: 99%;
	float: left;
	border: 1px solid #b3b3b3;
	position: relative;
	behavior: url(js/pie.htc);
	border-radius: 5px;
	background: #fff;
	margin: 38px 0 0;
}
.tableHeading{
	width: 100%;
	clear: both;
	overflow: hidden;
	background: #222c33;
	height: 40px;
	position: relative;
	behavior: url(js/pie.htc);
	border-radius: 5px 5px 0 0;
}
.serialNo{
	width: 6%;
	height: 40px;
	float: left;
	color: #b3b3b3;
	text-align: center;
}
.name{
	width: 21.6%;
	text-align: left;
	padding: 0 0 0 2%;
}
.age{
	width: 9.8%;
}
.location{
	width: 39.5%;
	text-align: left;
	padding: 0 0 0 2%;
}
.report{
	width: 16%;
	text-align: left;
	padding: 0 0 0 2%;
	border: none;
}
.tableContent{
	width: 100%;
	clear: both;
	overflow: hidden;
}
.tableContent ul{
	width: 100%;
	clear: both;
	overflow: hidden;
	background: url(../images/line-bg.jpg) repeat-y left top;
	position: relative;
	behavior: url(js/pie.htc);
	border-radius: 0 0 5px 5px;
	padding: 0 0 40px;
}
.tableContent ul li{
	width: 100%;
	float: left;
	border-top: 1px solid #b3b3b3;
}
.tableContent ul li:first-child{
	border: none;
}
.serialNo1{
	width: 6%;
	float: left;
	color: #222c33;
	font: 300 22px/26px , sans-serif;
	text-align: center;
	padding: 13px 0 0;
}
.name1{
	width: 22%;
	text-align: left;
	padding: 13px 0 0 2%;
}
.age1{
	width: 8%;
	padding: 0;
}
.age1 strong{
	float: left;
	width: 100%;
	padding: 11px 0;
	font-weight: 300;
}
.location1{
	width: 39%;
	text-align: left;
	padding: 0 0 0 4%;
}
.location1 strong{
	font-weight: 300;
	float: left;
	width: 100%;
	padding: 11px 0;
}
.report1{
	width: 18.8%;
	padding: 8px 0 0;
}
.report1 a{
	display: inline-block;
	margin: 0 auto;
	padding: 0 23px;
	color: #fff;
	font: 600 20px/35px , sans-serif;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fd0101;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fd0101), to(#c1262c));
	background: -webkit-linear-gradient(#fd0101, #c1262c);
	background: -moz-linear-gradient(#fd0101, #c1262c);
	background: -ms-linear-gradient(#fd0101, #c1262c);
	background: -o-linear-gradient(#fd0101, #c1262c);
	background: linear-gradient(#fd0101, #c1262c);
	-pie-background: linear-gradient(#fd0101, #c1262c);
	position: relative;
	behavior: url(js/pie.htc);
}
.topjs{
	width: 100%;
	float: left;
	padding: 30px 0 45px;
}
.top{
	width: 60px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}
.selectBox6{
	float: left;
	width: 298px;
	height: 38px;
	background: #fff;
	border: 2px solid #e6e6e6;
	position: relative;
	behavior: url(js/pie.htc);
	border-radius: 5px;
}
.selectBox6 .jquery-selectbox {
	height: 38px;
	color: #b3b3b3;
	font: 300 24px/38px , sans-serif;
}
.selectBox6 .jquery-selectbox .jquery-selectbox-currentItem {
	height:38px;
	line-height:35px;
}
.selectBox6  .jquery-selectbox .jquery-selectbox-moreButton {
	width: 30px;
	height:35px;
	cursor: pointer;
	background: url(../images/select-box-bg2.jpg) no-repeat right center;
}
.selectBox6 .jquery-selectbox .jquery-selectbox-list{
	top: 38px;
}
.selectBox6 .jquery-selectbox-item {
	line-height: 38px;
}
/* ------------------------------------------------------------------------------*/
@media (min-width: 480px) and (max-width: 767px) {
	.container2 {
		width: 480px;
	}
	.selectBlock{
		width: 90%;
		padding: 20px 5%;
	}
	.headingBlock {
		width: 86%;
		padding: 10px 7% 10px;
	}
	.leftContent{
		width: 100%;
	}
	.rightContent{
		width: 100%;
		padding: 15px 0 0;
	}
	.detailsList ul li{
		width: 29%;
	}
	.resultsBlock{
		padding: 38px 7% 0;
		width: 86%;
	}
	.leftFields{
		margin: 0 auto;
		display: block;
		float: none;
	}
	.resultfield{
		padding-top: 4px;
	}
	.tableContent ul{
		background: url(../images/line-bg2.jpg) repeat-y left top;
	}
	.serialNo,.serialNo1{
		width: 11%;
	}
	.name{
		width: 35%;
		padding-left: 3%;
	}
	.age,.age1{
		width: 14%;
	}
	.report{
		width: 31%;
		padding-left: 4%;
	}
	.name1 {
		padding-left: 6%;
		width: 32%;
	}
	.report1{
		width: 37%;
	}
}
@media (max-width: 479px) {
	.container2 {
		width: 320px;
	}
	.leftContent{
		width: 100%;
	}
	.rightContent{
		width: 100%;
		padding: 15px 0 0;
	}
	.headingBlock h2{
		font-size: 22px;
		line-height: 26px;
		padding-bottom: 6px;
	}
	.headingBlock p{
		font-size: 16px;
		line-height: 19px;
	}
	.field1{
		width: 195px;
	}
	.field2{
		float: left;
	}
	.viewreport{
		font-size: 25px;
	}
	.checkingBox strong{
		width: 92%;
	}
	.userCont{
		width: 61%;
		padding-left: 3%;
	}
	.price{
		padding-right: 3%;
	}
	.lockBlock,.commentBlock1,.userDetails,.detailsList{
		display: none;
	}
	.userDetailsMobile,.detailsListmobile{
		display: block;
	}
	.detailsListmobile{
		padding-bottom: 30px;
	}
	.leftFields{
		margin: 0 auto;
		display: block;
		float: none;
	}
	.informationBlock{
		width: 100%;
		padding: 0;
	}
	.informationBlock h2{
		font-size: 27px;
		line-height: 30px;
	}
	.informationBlock p{
		font-size: 20px;
		line-height: 24px;
	}
	.serialNo,.serialNo1{
		width: 11%;
	}
	.name{
		width: 37%;
	}
	.age,.age1{
		width: 19%;
	}
	.report{
		width: 27%;
	}
	.name1 {
		width: 38%;
	}
	.report1{
		width: 30%;
	}
	.report1 a{
		padding: 0 9px;
	}
	.tableContent ul{
		background: url(../images/line-bg3.jpg) repeat-y left top;
	}
	.tableBlock{
		width: 97%;
		margin: 38px auto 0;
		display: block;
		float: none;
	}
}

.more
{
	display: none;
}

.text-center
{
	text-align: center;
}

.margin-top-10px
{
	margin-top: 10px !important;
}

.loadingBox
{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(233,245,253,1) 100%);
	text-align: center;
	border: 1px solid #7AA5C3;
	font-size: 18px;
	width: 100%;
	padding: 20px 0;
	clear: both;
	margin: 40px 0;
	vertical-align: baseline;
}

.loadingBox img
{
	display: inline;
}

.terms
{
	color: black;
}

.terms-title
{
	color: black;
	font-weight: bold;
}












table.tableBlock {margin: 15px auto 0; border-collapse: separate !important;}
thead.tableHeading {position: static;}
td.serialNo1 {padding-top: 0;}
td.serialNo, td.serialNo1 {float: none;}
td.name1 {padding: 0 1%;}
td.location1 {padding: 0 2%;}
td.report1 {border-right: 0 !important;}
* {-moz-box-sizing: content-box !important; box-sizing: content-box !important;}
.supcontainer {padding-top: 22px;}
header h1 {line-height: 11px;}
input.searchBtn {background: #4488F6 !important;}
span.price-today {float: left;}

td.report1 a, span.report1 a, div.headingBlock, div.activate h2 span, a.viewreport {background: #4488F6 ;}
table.tableBlock {border-color: #000 !important;}
input, span, em, .selectBox6 .jquery-selectbox, h2, p, td.serialNo1, div.loadingBox, a.back, h5, h3, .jquery-selectbox.jquery-custom-selectboxes-replaced {color: #000 ;}
input.searchBtn, td.serialNo, div.headingBlock h2, div.headingBlock p, .activate h2 span {color: #fff ;}
span.terms {color: #666 !important;}

#viewmore-parent {text-align: center;}
#viewmore-parent td {padding:15px 0 15px; border-top: 1px solid #000000;}
#viewmore {cursor: pointer;}

p.question-title {padding: 2px 0 5px;}
div.selectUsers span.price-crossed, div.selectUsers span.price-today {text-align: right; display: inline-block; width: 21%;}
div.selectUsers span.price strong, div.selectUsers span.price em {text-align: right; display: inline-block;}
div.selectUsers span.price em {margin: 5px 0 0 2%; font-size: 18px;}
div.selectUsers span.price strong {font-size: 18px; color: #000 ;}
div.selectUsers span.price {padding: 0; display: inline-block; float: none; text-align: right;}
div.selectUsers span.price-crossed {text-decoration: line-through; color: #666 ;}
div.selectUsers span.price-crossed strong, div.selectUsers span.price-crossed em,
div.selectUsers span.price-today strong, div.selectUsers span.price-today em {color: #666 ;}

div.activate {overflow: visible;}
.verisign {text-align: center;}
.verisign img {display: inline-block;}
.jquery-selectbox-currentItem {cursor: pointer;}


div.headingBlock.page_version_specialoffer {background: #FFFAA3 ;}
div.headingBlock.page_version_specialoffer h2, div.headingBlock.page_version_specialoffer p {color: #000 ;}
div.headingBlock.page_version_nocommitment {background: #FFFAA3 ;}
div.headingBlock.page_version_nocommitment h2, div.headingBlock.page_version_nocommitment p {color: #000 ;}

.location, .location1 {width: 20%;}
.relatives, .relatives1 {width: 20%; line-height: 30px;}

.footer-menu {list-style: none; display: inline-block; padding: 0;}
.footer-menu li {display: inline-block; margin: 0 10px; color: #2f6e9e;  font-size: 15px; text-decoration: none; text-transform: uppercase;}
.footer-menu li a {color: #2f6e9e;}
.footer .menu {text-align: center;}
.footer .copyr {text-align: center; color: #2f6e9e; font-size: 13px;}

.matches-box {margin: -30px -30px 0; background: #C7E4AB; border-radius: 5px 5px 0 0; color: #616A58; padding-bottom: 20px;}
.matches-box h1 {text-align: center; width: 100%; margin:20px 0 0;display:inline-block; color: #47652A; font-size: 30px;}
.matches-box h4 {text-align: center; font-weight: normal; padding: 0; margin: 10px;}
.matches-steps .matches-step {display: inline-block; width: 31%;}
.matches-steps .separator {color: #fff; display: inline-block; font-size: 40px; margin-right: 10px; vertical-align: bottom;}
.matches-steps .matches-step .number {background: none repeat scroll 0 0 #ecffda; border-radius: 21px; color: #436127; display: inline-block; font-size: 27px; font-weight: bold; height: 36px; padding-top: 6px; text-align: center; vertical-align: middle; width: 42px;}
.matches-steps .matches-step .step {display: inline-block; font-size: 15px; font-style: italic; margin-left: 7px; vertical-align: middle; width: 77%;}
.matches-steps .matches-step .step a {color: #DA4030; font-weight: bold;}
.matches-notice {text-align: center; color: #565656 !important; font-weight: bold; margin-top: 20px;}
.matches-notice .red {color: #DA4030 !important;}
.matches-steps .step1 {width: 38%; margin-left: 20px;}
.matches-steps .step2 {width: 25%}
.matches-steps .step3 {width: 26%}

.supcontainer {width: 1000px; margin:0 auto auto;}
.select-header {text-align: center; margin-top: 20px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin: 0;}
input, span, em, .selectBox6 .jquery-selectbox, h2, p, td.serialNo1, div.loadingBox, a.back, h5, h3, .jquery-selectbox.jquery-custom-selectboxes-replaced {color: #000 !important;}
input.searchBtn, td.serialNo, div.headingBlock h2, div.headingBlock p, .activate h2 span {color: #fff !important;}
div.headingBlock.page_version_specialoffer h2, div.headingBlock.page_version_specialoffer p {color: #000 !important;}
div.headingBlock.page_version_nocommitment h2, div.headingBlock.page_version_nocommitment p {color: #000 !important;}
.seen-on {
    clear: both;
    float: left;
    height: 41px;
    margin: 20px 0 0;
    text-align: center;
    width: 100%;
}
.seen-on img {
    max-width: 450px;
    width: 100%;
}
.footerr {
    background: none repeat scroll 0 0 #f2f2f2;
    color: #000;
    float: left;
    font: 300 12px/15px ,sans-serif;
    margin: 30px;
    padding: 10px;
}

.footer {padding-bottom: 50px;}
.copyr {clear: both;
    color: #a3a3a3;
    display: block;
    
    font-size: 14px;
    margin: 30px 0;}

.agree-billing {padding: 30px; font: 400 14px/17px "Source Sans Pro",sans-serif;}
#agree-billing-label{cursor: pointer; color: #000; margin-left: 10px; text-decoration: underline;}
#agree-billing-label:hover {text-decoration: none;}
#agree-billing-text {
	display: none;
	background: none repeat scroll 0 0 #f2f2f2;
    border: 1px solid #eaeaea;
    border-radius: 2px;
    box-shadow: 0 0 3px 0 #999;
    color: #000;
    font: 400 14px/17px "Source Sans Pro",sans-serif;
    height: auto;
    margin: -70px 0 0 164px;
    padding: 20px;
    position: absolute;
    width: 461px;
}

.viewreport {font-size: 30px;}
.userComments p {font-size: 11px; line-height: 20px;}
div.selectUsers span.price strong {font-size: 15px;}
div.selectUsers span.price em {font-size: 14px;}

.selectBlock {padding-top: 0;}
.supcontainer {padding-top: 0;}
.headingBlock h2 {padding-bottom: 4px;}

.userComments h6 {display: block; margin: 20px 0; font-style: italic; color: #000;}

.accessAllRecords {text-align: center;}

@media (max-width: 1000px) {
	.supcontainer {width: 96%;}
}
@media (max-width: 800px) {
	.leftContent, .rightContent {width: 100%;}
}
@media (max-width: 480px) {
	.userCont h3 {font-size: 16px;}
	.footerr {font-size: 12px;}
}
@media (max-width: 800px) {
	.matches-box {
		width: calc(100% + 60px);
	}
	.matches-steps .matches-step {
		display: block;
		margin-left: 20px;
		margin-top: 10px;
		width: auto;
	}
	.matches-steps .separator {
		display: none;
	}
}

.wide-content {clear: both; width: 100%;}
.wide-content .userComments {background: #f9f9f9;}
.leftContent {min-height: 490px;}

.testimonial {
    margin: 20px 0 40px 0;
}
.testimonial img {
    border: 3px solid #eaeaea;
    float: left;
    margin-right: 20px;
    width: 120px;
}
.testimonial .testimonial-text {
    font-style: italic;
    line-height: 20px;
	color: #000 ;
}
.testimonial .testimonial-text span {
    display: block;
    font-style: normal;
    text-align: right;
}
.userpic {width: 50px;}

.co2-terms input[type="checkbox"] {
    display: none;
}

.co2-terms label {
    color: #555;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    margin: 0;
    padding-left: 24px;
    position: relative;
    text-align: justify;
}

.co2-terms input[type="checkbox"] + label::before {
    background: #fffcd8 url("../images/co2_checkbox.png") no-repeat scroll center center / 0 0;
    border: 1px solid #999;
    border-radius: 2px;
    content: ".";
    display: block;
    height: 12px;
    left: 0;
    margin: 0;
    position: absolute;
    text-indent: -999em;
    top: 2px;
    transition: all 0.1s ease 0s;
    width: 12px;
}
.co2-terms input[type="checkbox"]:checked + label::before {
    background-size: 8px 8px;
}